commoble.databuddy.examplecontent

## Class RawFlavorTag

- java.lang.Object
- - commoble.databuddy.examplecontent.RawFlavorTag

    public class RawFlavorTag
    extends java.lang.Object

To be serialized from json via GSON

### Field Summary

Fields
`boolean` `replace` If true, will replace data from lower-priority datapacks instead of adding to them
`java.util.List<java.lang.String>` `values` list of strings, e.g.

### Constructor Summary

Constructors
Constructor and Description
`RawFlavorTag()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### replace

    public boolean replace

If true, will replace data from lower-priority datapacks instead of adding to them

#### values

    public java.util.List<java.lang.String> values

list of strings, e.g. "databuddy:chocolate"

### Constructor Detail

#### RawFlavorTag

    public RawFlavorTag()